/* NEW CARS STYLES FORM */
td {
	font-family: Arial, Helvetica, sans-serif;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
}

.nc{
font-family: Arial, Helvetica, sans-serif;
	width:90%;
}

/* main holder for Carspecs */
.ncholder{
	width:100%;
}
/*Make model engine price beneath image*/
.variantDetails{
	border : 1px #666666 dashed;
	padding : 5px;
}

.nctable{
font-family: Arial, Helvetica, sans-serif;
	padding-left:16px;
	width:100%;
	font-size : 10pt;
}

.ncheader {
font-family: Arial, Helvetica, sans-serif;
	background : #666666;
	color : #EEE;
	font-weight : bold;
}


.ncheaderdescription {
font-family: Arial, Helvetica, sans-serif;
	padding-left: 4px;
	color : #333;
}

.ncheaderother{
font-family: Arial, Helvetica, sans-serif;
	color : #333;
	text-align : center;
	padding-left:5px;
	padding-right:5px;
}

.ncDescription{
	padding-left:4px;
}


.ncother{
	text-align : center;
	color : #707070;
	padding:2,5,2,5px;
}

.ncCompareList{
	height:20px;
}

.ncIntrotxt{
	padding-top:6px;
	padding-bottom:6px;
	text-align:left;
}

.ncSubHeader {
	background : #B2B2B2;
	color : #EEE;
	font-weight : bold;
}

.ncCaption{
font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
}

.nccomparePic{
	margin-top:4px;
	margin-bottom:4px;
	border : 1px solid #818181;
}

/* Styles for Carspecs pages */

.csmenuitems{
font-family: Arial, Helvetica, sans-serif;
margin-bottom : 10px;	
}

.csmenuitem{
font-family: Arial, Helvetica, sans-serif;
text-align:center;
padding-left:5px;
padding-right:5px;
}


	A.csmenuitem, A:visited.csmenuitem	 {
	width: 40px;
	background-color : #F0F4FF;
	color : #000;
	font-size : 10px;
	border-top : 1px solid #000099;
	border-bottom : 1px solid #000099;
	border-left : 1px solid #000099;
	border-right : 1px solid #000099;	

}
A.csmenuitem:hover {
	background-color : White;
	text-decoration : none;
	color : Black;
	border-top : 1px solid #000099;
	border-bottom : 1px solid #000099;
	border-left : 1px solid #000099;
	border-right : 1px solid #000099;
}

.csCategoryTitle{
	color : #333;
	border-bottom : 1px solid #e1e1e1;
	border-top : 1px solid #e1e1e1;
	font-size : pt;
	padding-left : 2px;
font-weight : bold;
color : #666;
}

.csline1{
font-size : 9pt;
padding-left:3px;
padding-bottom : 1px;
padding-top : 1px;}

.cstable{
	width:100%;
	font-size : 10pt;
}

.csheader {
font-family: Arial, Helvetica, sans-serif;
	background-color : #D7D7D7;
	border-top : 1px solid #e1e1e1;	
	font-weight : bold;
	font-size : 10pt;

}
			
			
.csheaderdescription {
font-family: Arial, Helvetica, sans-serif;
	color : #333;
	border-bottom : 1px solid #e1e1e1;
	border-top : 1px solid #e1e1e1;
	font-size : 10pt;
	padding-left : 2px;


}

.csCompareList{
	height:20px;
}

.cscomparePic{
	margin-top:4px;
	margin-bottom:4px;
	border : 1px solid #818181;
}
.cstable {
	font-family : arial;
	font-size : 10px;
}
.csheader {
	font-family : arial;
	font-size : 10px;
	color : Red;
}
.csheaderdescription {
	font-family : arial;
	font-size : 10px;
}